@charset "utf-8";
/* CSS Document */
/**************** Reset Objects****************/
a img {
	border:none;
	text-decoration:none;
}
* {
	font-family:Arial, Helvetica, sans-serif;
}
.clear {clear:both}
/**************** Positioning ****************/
.right {
	float:right;
}
.left {
	float:left;
}

/**************** Body ****************/
body {
	text-align:center;
	margin:0px;
}
.container {
	height:200px;
	margin:0px auto;
	text-align:left;
	width:980px;
}

/**************** Header ****************/
.header {
	position:relative;
	width:100%;
}
.header .persistent {
	color:#666666;
	font-size:11px;
	height:44px;
	padding:15px 0px 0px 15px;
	width:965px;
	padding-bottom:18px;
}
/*logo (left)*/
.header .persistent .logo {
	float:left;
	list-style-type:none;
	margin:7px 0px 0px 0px;
	padding:0px;
}
.header .persistent .logo li {
	float:left;
	font-size:16px;
	line-height:23px;
	margin:0px 10px 0px 0px;
	padding:0px 10px 0px 0px;
}
.header .persistent .logo li a {
	color:#666666;
	font-size:16px;
	line-height:23px;
	text-decoration:none;
}
.header .persistent .logo li a:hover {
	color:#666666;
	font-size:16px;
	line-height:23px;
	text-decoration:none;
}
.header .persistent .logo li.first {
	background:url('../Images/Common/Background/sep_logo.gif') right top no-repeat;
}
/*top navigation (right)*/
.header .persistent .topNav {
	float:right;
	list-style-type:none;
	margin:9px 0px 0px 0px;
	padding:0px;
}
.header .persistent .topNav li {
	float:left;
	padding:0px 10px 0px 0px;
	margin:0px 10px 0px 0px;
}
.header .persistent .topNav li.first {
	background:url('../Images/Common/Background/sep_footer_nav.gif') right top no-repeat;
}
/*language navigation & search field*/
.header .nav {
	background:#e3e3e3 url('../Images/Common/Background/bg_header_nav.gif') top left no-repeat;
	height:27px;
	width:100%;
}
.header .nav ul {
	float:right;
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.header .nav ul li {
	background:url('../Images/Common/Background/sep_header_nav.gif') left top no-repeat;
	float:left;
	padding:0px 0px 0px 2px;
}
.header .nav ul li a {
	display:block;
	line-height:12px;
	padding:7px 14px 7px;
}
/*search field*/
.header .nav ul li .search {
	  background: url(../Images/Common/Background/bg_search.gif) left top no-repeat;
	  height:20px;
	  margin:3px;
	  overflow:hidden;
	  width:231px;
}
.header .nav ul li .search .field {
	background:#ffffff;
	border:none;
	color:#727272;
	float:left;
	font-size:11px;
	height:13px;
	margin:2px 0px 0px 3px;
	width:200px;
}
.header .nav ul li .search .button {
	float:right;
	margin:4px 3px 0px 0px;
}

/**************** Main Navigation ****************/
.menu {
	background:#080808 url('../Images/Common/Background/bg_menu.gif') top left no-repeat;
	border-top:#1a1a1a solid 1px;
	display:block;
	height:32px;
	position:relative;
	width:100%;
}
.menu ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.menu ul li {
	background:url('../Images/Common/Background/sep_menu.gif') right top no-repeat;
	float:left;
	padding:0px 2px 0px 0px;
}
.menu ul li a {
	display:block;
	float:left;
	line-height:12px;
	padding:10px 14px 10px;
}
.menu ul li a:hover {
	background:#000000 url('../Images/Common/Background/bg_menu_hover.gif') top left no-repeat;
}

/**************** Second Navigation ****************/
/*level 2*/
.secNav {
	font-size:13px;
	font-weight:normal;
	margin:10px 0px 0px;
	overflow:hidden;
	padding:0px;
}
.secNav li {
	background:url(../Images/Common/Icons/arrow_secnav_close.gif) 8px 7px no-repeat;
	border-bottom:#dcdcdc solid 1px;
	list-style-type:none;
	margin:5px 0px;
	padding:0px 5px 5px 18px;
}
.secNav li.open {
	background:url(../Images/Common/Icons/arrow_secnav_open.gif) 8px 7px no-repeat;
	border-bottom:none;
	margin:0px;
	padding:0px 5px 0px 18px;
}
.secNav li.openactive {
	background:url(../Images/Common/Icons/arrow_secnav_openactive.gif) 8px 7px no-repeat;
	border-bottom:none;
	margin:0px;
	padding:0px 5px 0px 18px;
}
.secNav li.active {
	background:url(../Images/Common/Icons/arrow_secnav_active.gif) 8px 7px no-repeat;
}
/*level 3*/
.secNav li ul {
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px;

}
.secNav li ul li {
	background:url(../Images/Common/Icons/arrow_secnav_close.gif) 28px 7px no-repeat;
	margin:5px -28px;
	padding:0px 40px 5px 38px;
}
.secNav li ul li.active {
	background:url(../Images/Common/Icons/arrow_secnav_active.gif) 28px 7px no-repeat;
}
.secNav li ul li.open {
	background:url(../Images/Common/Icons/arrow_secnav_open.gif) 28px 7px no-repeat;
	border-bottom:none;
	margin:5px -28px;
	padding:0px 40px 0px 38px;
}
.secNav li ul li.openactive {
	background:url(../Images/Common/Icons/arrow_secnav_openactive.gif) 28px 7px no-repeat;
	border-bottom:none;
	margin:5px -28px;
	padding:0px 40px 0px 38px;
}
/*level 4*/
.secNav li ul li ul {
	font-size:12px;
	font-weight:normal;
	margin:0px;
	padding:0px;
}
.secNav li ul li ul li {
	background:url(../Images/Common/Icons/arrow_secnav_close.gif) 38px 7px no-repeat;
	margin:5px -38px;
	padding:0px 40px 5px 48px;
}
.secNav li ul li ul li.active {
	background:url(../Images/Common/Icons/arrow_secnav_active.gif) 38px 7px no-repeat;
}

/**************** Breadcrumb ****************/
.breadcrumb {
	color:#101010;
	font-size:11px;
	height:34px;
}
.breadcrumb ul {
	float:left;
	list-style-type:none;
	margin:10px 0px 0px 0px;
	padding:0px;
}
.breadcrumb ul li {
	float:left;
	margin:0px 10px 0px 0px;
}
.breadcrumb ul li a {
	background:url('../Images/Common/Icons/breadcrumb.gif') right center no-repeat;
	padding:0px 15px 0px 0px;
}


/**************** Main Content ****************/
.main {
	position:relative;
	width:980px;
}

/**************** Main Banner ****************/
.banner {
	clear:both;
	height:300px;
	width:980px;
}

.banner .col1 {
	float:left;
	height:300px;
	width:737px;
	vertical-align:top;
}
.banner .col2 {
	float:right;
	height:300px;
	width:243px;
	vertical-align:top;
}
.banner img{
	display:block;
}
div#swfContainer {
	height:300px;
	width:243px;
}

/**************** Footer ****************/
.footer {
	clear:both;
	color:#adadad;
	font-size:11px;
	position:relative;
	width:980px;
}
.footer .nav {
	border:#dcdcdd solid 1px;
	border-bottom:none;
	height:15px;
	padding:5px 15px;
	position:relative;
	width:948px;
}
.footer .copy {
	border:#dcdcdd solid 1px;
	height:15px;
	padding:5px 15px;
	position:relative;
	width:948px;
}
.footer ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.footer ul li {
	background:url('../Images/Common/Background/sep_footer_nav.gif') right center no-repeat;
	display:inline;
	margin-right:10px;
	padding-right:10px;
}
.footer ul li.last {
	background:none;
	margin-right:0px;
	padding-right:0px;
}
.footer ul li.copyright {
	background:url('../Images/Common/Icons/icon_bombardier.gif') right center no-repeat;
	margin-right:0px;
	padding-right:15px;
}


/**************** Template Home ****************/
.home .col1 {
	border-left:#dcdcdd solid 1px;
	height:150px;
	padding:16px 14px;
	position:relative;
	top:0px;
	vertical-align:top;
	width:217px;
}
.home .col2 {
	border-left:#dcdcdc solid 1px;
	height:150px;
	padding:16px 14px;
	position:relative;
	top:0px;
	vertical-align:top;
	width:217px;
}
.home .col3 {
	border-left:#dcdcdc solid 1px;
	height:150px;
	padding:16px 14px;
	position:relative;
	top:0px;
	vertical-align:top;
	width:217px;
}
.home .col4 {
	border-left:#dcdcdd solid 1px;
	border-right:#dcdcdd solid 1px;
	height:150px;
	padding:16px 14px;
	position:relative;
	top:0px;
	vertical-align:top;
	width:212px;
}


/**************** Template Section ****************/
.section .col1 {
	background:#ffffff url(../Images/Common/Background/bg_secnav.gif) left top repeat-x;
	height:800px;
	vertical-align:top;
	width:180px;
}
.section .col2 {
	vertical-align:top;
	width:555px;
}
.section .col2_3 {
	vertical-align:top;
	width:800px;
}
.section .col2 .image {
	clear:both;
	height:225px;
	width:555px;
}
.section .col2 .image img{
	display:block;
}
.section .col2 .content {
	padding:15px 15px 50px;
}
.section .col3 {
	border-left:#dcdcdc solid 1px;
	border-right:#dcdcdc solid 1px;
	border-top:#dcdcdc solid 1px;
	padding:16px 14px;
	vertical-align:top;
	width:215px;
}
.section .col3 .sep {
	height:10px;
	border-bottom:#dcdcdc solid 1px;
	margin:0px -14px 16px;
	width:243px;
}
.section .col3 .corner {
	background:url(../Images/Common/Background/bg_colRgt_top_rgt.gif) left top no-repeat;
	height:15px;
	font-size:0px;
	position:absolute;
	right:0px;
	top:0px;
	width:15px;
}


/**************** Part News ****************/
.news {
	color:#333333;
	font-size:11px;
	margin:0px 0px 15px 0px;
}
.news h2 {
	color:#101010;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.news p {
	font-size:11px;
	margin:0px 0px 15px 0px;
	padding:0px;
}
.news .image {
	clear:both;
	height:60px;
	margin:0px 0px 10px 0px;
	width:215x;
}
.news .image img {
	display:block;
}
.news ul.links {
	display:inline-block;
	font-size:11px;
	margin:0px;
	padding:0px;
}
.news ul.links li {
	background:url(../Images/Common/Icons/bullet_nav.gif) 0px 5px no-repeat;
	display:block;
	font-size:11px;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 5px 10px;
}


/**************** Part Toolkit ****************/
.toolkit {
	color:#333333;
	font-size:11px;
	margin:0px 0px 15px 0px;
}
.toolkit h2 {
	color:#101010;
	font-size:11px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.toolkit p {
	font-size:11px;
	margin:0px 0px 15px 0px;
	padding:0px;
}
.toolkit .image {
	clear:both;
	height:60px;
	margin:0px 0px 10px 0px;
	width:215x;
}
.toolkit .image img {
	display:block;
}
.toolkit ul.links {
	display:inline-block;
	font-size:11px;
	margin:0px;
	padding:0px;
}
.toolkit ul.links li {
	background:url(../Images/Common/Icons/bullet_nav.gif) 0px 5px no-repeat;
	display:block;
	font-size:11px;
	list-style-type:none;
	margin:0px;
	padding:0px 0px 5px 10px;
}
.toolkit ul.links li.send {
	background:url(../Images/Common/Icons/icon_send.gif) 0px 5px no-repeat;
	padding:5px 0px 5px 20px;
}
.toolkit ul.links li.print {
	background:url(../Images/Common/Icons/icon_print.gif) 0px 5px no-repeat;
	padding:5px 0px 5px 20px;
}
.toolkit ul.links li.share {
	background:url(../Images/Common/Icons/icon_share.gif) 0px 5px no-repeat;
	padding:5px 0px 5px 20px;
}
.toolkit ul.links li.rss {
	background:url(../Images/Common/Icons/icon_rss.gif) 0px 5px no-repeat;
	padding:5px 0px 5px 20px;
}

/**************** Links ****************/
.header .nav a {color:#666666; font-size:12px; text-decoration:none;}
.header .nav a:hover {color:#333333; text-decoration:none; background:#dcdcdc;}
.header .nav a.active {color:#333333; text-decoration:none; background:#dcdcdc;}

.header .persistent a {color:#666666; text-decoration:none;}
.header .persistent a:hover {color:#333333; text-decoration:underline;}
.header .persistent a.active {color:#333333; text-decoration:none;}
.header .persistent a:hover.active {color:#333333; text-decoration:underline;}

.menu a {color:#ffffff; font-size:12px; text-decoration:none;}
.menu a:hover {color:#ffffff; text-decoration:none;}
.menu a.active {color:#dcdcdc; text-decoration:none;background:#000000;}
.menu a:hover.active {color:#dcdcdc; text-decoration:none; background:#000000;}

.secNav a {color:#666666; text-decoration:none;}
.secNav a:hover {color:#333333; text-decoration:none;}
.secNav a.active {color:#333333;}

.breadcrumb a {color:#adadad; text-decoration:none;}
.breadcrumb a:hover {color:#333333; text-decoration:underline;}

.footer a {color:#adadad; text-decoration:none;}
.footer a:hover {color:#333333; text-decoration:underline;}
.footer a.active {color:#333333; text-decoration:none;}
.footer a:hover.active {color:#333333; text-decoration:underline;}

.news a {color:#666666; text-decoration:none;}
.news a:hover {color:#333333; text-decoration:underline;}

.news h2 a {color:#333333; text-decoration:none;}
.news h2 a:hover {color:#333333; text-decoration:underline;}

.toolkit a {color:#666666; text-decoration:none;}
.toolkit a:hover {color:#333333; text-decoration:underline;}

a.action  { background:url(../Images/Common/Icons/bullet_nav.gif) 0px 5px no-repeat; padding:0px 0px 0px 10px; }

/**************** Content ****************/
.content {
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
}
.content h1 {
	color:#101010;
	font-size:17px;
	font-weight:bold;
	margin:0px 0px 15px;
	text-transform:uppercase;
}
.content h2 {
	color:#333333;
	font-size:14px;
	font-weight:bold;
	margin:0px 0px 5px;
}
.content h3 {
	color:#333333;
	font-size:13px;
	font-weight:bold;
	margin:0px;
}
.content h4 {
	color:#333333;
	font-size:12px;
	font-weight:bold;
	margin:0px;
}
.content p {
	margin:0px 0px 15px 0px;
	padding:0px;
}
.content p.note {
	font-size:11px;
}
.content ul {
	margin:0px 0px 16px;
	padding:0px;
}
.content ul li {
	background:url(../Images/Common/Icons/bullet_content.gif) 27px 9px no-repeat;
	list-style-type:none;
	margin:0px;
	padding:3px 0px 3px 40px;
}
.content ol {
	margin:0px 0px 16px;
	padding:0px;
}
.content ol li {
	list-style-position:inside;
	margin:0px;
	padding:3px 0px 3px 23px;
}
.content sup {
	font-size:80%;
	line-height:.5em;
}
.content sub {
	font-size:80%;
	line-height:.5em;
}
.content .topwarp {
	font-size:11px;
	line-height:14px;
	text-align:right;
}
.content .topwarp a {
	background:url(../Images/Common/Icons/arrow_top.gif) 0px 6px no-repeat;
	padding:0px 0px 0px 11px;
}
.content a {
	color:#666666;
	text-decoration:none;
}
.content a:hover {
	color:#333333;
	text-decoration:underline;
}

/**************** Content Paging ****************/
.paging a, .paging span { display:block; float:left; }
.paging { padding:13px 0px 11px; }
.paging .b_previous { background:transparent url(../Images/Common/Icons/i_arrowleft.gif) no-repeat scroll 0 6px; float:left; padding:0px 0px 0px 8px; }
.paging .b_previous:hover, .b_previous.dead { background-position:0 -75px; }
.paging .sep {background:url(../Images/Common/Background/sep_footer_nav.gif) center top no-repeat; float:left; height:18px; width:15px; }
.paging .b_next { background:url(../Images/Common/Icons/i_arrowright.gif) right 6px no-repeat; float:left; padding:0px 8px 0px 0px; }
.paging .b_next:hover, .b_next.dead { background-position:right -75px; }
.paging .allpages { float:left; }
.paging .allpages a { float:left; padding:0px 3px 2px; }
.paging .allpages a.selected { color:#000000; }
.paging .totalpages { float:right; }


/**************** Content Form ****************/
select { font-family: arial unicode ms, arial, sans-serif; font-size:11px; }   

label { font-weight:bold; }


/**************** Content Media Centre ****************/
.mediaCentre  { border:none; width:100%; }
.mediaCentre .colPressReleases { padding-right:15px; vertical-align:top; width:100%; }
.mediaCentre .colEvents { padding-left:15px; vertical-align:top; width:50%; }
.mediaCentre p { border-bottom:#dcdcdc solid 1px; padding-bottom:10px; }


/**************** Content Press Releases ****************/
.pressReleases .toggle {
	display: none;
}

.pressReleases h2 {
    color:#333333;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:18px;
    margin:0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}
.pressReleases h2 a {
	color:#333333;
}
.pressReleases .info {
    margin-bottom:5px;
    padding-left: 20px;
}
.pressReleases .info b { font-size:11px; font-weight:normal; }
.pressReleases .summary { border-bottom:#dcdcdc solid 1px; padding-bottom:10px; }
/*filter*/
.pressReleases .filter { background:#eeecec; margin-bottom:15px; }
.pressReleases .filter td { padding:10px 5px; }
.pressReleases .filter .select { background:#ffffff url(../Images/Common/Background/bg_form_select.gif) no-repeat 5px center; border:#dcdcdc solid 1px; padding:0px 3px 0px 17px; }
.pressReleases .filter .select .inputSelect {background:url(../Images/Common/Icons/arrow_form_select.gif) no-repeat right center; border:#ffffff solid 1px; color:#333333; cursor:pointer; display:block; font-family:arial; font-size:11px; text-align:left; }
.pressReleases .filter .select .inputBusinessGroups { width:110px; }
.pressReleases .filter .select .inputYears { width:57px; }
.pressReleases .filter .select .inputMonths { width:64px; }


/**************** Content Products and Services ****************/
/*home*/
.productsServices .aerospaceSummary {
    background:#efedee;
    float:left;
    margin-right:15px;
    padding:10px;
    width:232px;
}
.productsServices .transportationSummary {
    background:#efedee;
    float:left;
    padding:10px;
    width:232px;
}
.productsServices .transportationSummary h2, .aerospaceSummary h2 { background:#FFFFFF; margin:-10px -10px 0px; padding-bottom:15px; }
.productsServices .transportationSummary img, .aerospaceSummary img { margin:0 -10px 0px; }
/*products list*/
.productsServices .product { background:#efedee; left:0px; margin:0px 0px 10px; padding:10px; position:relative; top:0px; width:505px; }
.productsServices .product .productImage { position:absolute; width:88px; }
.productsServices .product .summary { left:103px; position:relative; width:404px; }
/*project description*/
.productsServices h1 b {font-size:14px; text-transform:none;}
.productsServices .project { background:#efedee; left:0px; margin:0px 0px 10px; padding:10px; position:relative; top:0px; width:507px; }
.productsServices .project .description { position:relative;width:315px; }
.productsServices .project .description td { padding:0px 0px 5px 10px; vertical-align:top; }
.productsServices .project .description td.borderRight { border-right:#cccccc solid 1px; padding:0px 0px 10px 0px; }
.productsServices .project .gallery { position:absolute; right:10px; top:10px; width:163px; }
.productsServices .project .gallery ul { list-style-type:none; margin:0px; padding:0px; }
.productsServices .project .gallery ul li { background:url(../Images/Common/Background/sep_footer_nav.gif) right center no-repeat; display:block; float:left; font-size:11px; list-style-type:none; margin:0px 10px 0px 0px; padding:0px 10px 0px 0px; white-space:nowrap; }
.productsServices .project .gallery ul li.last { background:none; padding:0px 0px 0px 0px; }
.productsServices .project .gallery ul li a.active { color:#333333; text-decoration:none; }
.productsServices .project .gallery ul li a:hover.active { color:#333333; text-decoration:underline; }
.productsServices .project .gallery .size li { background:none; padding:2px 0px 0px 5px;}
.productsServices .project .gallery .size li a { display:block; font-size:11px; background:transparent url(../Images/Common/Icons/icon_download.gif) no-repeat scroll 0 2px; line-height:16px; padding-left:15px; }
.productsServices .project .gallery .size li a:hover { display:block; font-size:11px; background:transparent url(../Images/Common/Icons/icon_download.gif) no-repeat scroll 0 -19px; line-height:16px; padding-left:15px; }
.sites .sMenu {
    height: 46px;
    margin-top: 10px;
    margin-bottom: 5px;
    background-image: url(../Images/Common/Background/site_menu_line.gif);
    background-position: bottom;
    background-repeat: repeat-x;
}

.sites .sMenu .on {
    background-image: url(../Images/Common/Background/site_menu.gif);
    background-repeat: no-repeat;
    height: 47px;
    width: 92px;
    font-weight: bold;
    color: #12456f;
    text-align: center;
    line-height: 47px;
    float: left;
    background-position: top;
}

.sites .sMenu .off {
    line-height: 46px;
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}

.sites .address {
    float: left;
    height: 230px;
    width: 240px;
    background-color: #f2f3f3;
    padding: 10px;
    margin-bottom: 5px;
}

.sites .address a.mapLink {
	padding: 0 0 0 20px;
	margin-top: 5px;
	background: url(../Images/Common/Icons/link_icon.gif) no-repeat left;
}


.pressReleases .year {
    font-weight: bold;
    padding-top: 10px;
	padding-left: 16px;
	background: url(../Images/Common/Icons/arrow_right.gif) no-repeat left 15px;
    padding-bottom: 5px;
	cursor: pointer;
}

.pressReleases .year.active {
	background: url(../Images/Common/Icons/arrow_down.gif) no-repeat left 12px;
}
.sub{
  position:relative;
  top:4px;
  font-size:8px;
}

.sup{
  position:relative;
  bottom:4px;
  font-size:8px;
}




/*operators landing*/

/*operators listing blocs*/

.operatorList {
	list-style-type: none;
	margin: 0;
	padding: 10px 0 10px 0;
	clear: both;
}

.operatorList.bt ul li {
	float: none;
	clear: both;
}

.operatorList li {
	height: 90px;
}

.operatorList li.operators {
	width: 369px;
	margin: 0 15px 10px 0;
	padding: 10px 0;
	float: left;
	background: #EFEDEE;
}

.operatorList li.operators ul li {
	list-style-type: disc;
	margin-left: 15px;
	margin-bottom:0px;
	padding:2px 0;
	width: auto;
}

.operatorList li.right {
	width: 369px;
	margin: 0 0 10px 15px;
	padding: 10px 0;
	float: right;
	background: #EFEDEE;
}

.operatorList.bt li {
	width: 100%;
	background: #EFEDEE;
	margin-bottom: 10px;
	height: auto;
	padding: 5px 0 5px 0;
	float: left;
}


.operatorList li img.thumb {
	border: 1px solid #dcdcdc;
	width: 88px;
	float: left;
	margin: 0 0 0 10px;
}

.operatorList li .text {
	width: 249px;
	float: left;
	padding: 0 10px 0 10px;
}

.operatorList.bt li .text {
	width: 649px;
}

.operatorList li .text dl {
	margin: 0;
	padding: 0;
	clear: both;
}

.operatorList li .text dl dt {
	margin: 0;
	padding: 0;
	clear: both;
	font-weight: bold;
}

.operatorList li .text dl dd {
	clear: both;
	margin: 0;
	padding: 0 0 10px 0;
}



.sitesFilter {
	width: 100%;
	background: #EFEDEE;
	clear: both;
	margin: 10px 0;
}

.sitesFilter form {
	padding: 16px 0 16px 120px;
	float: left;
}

.sitesFilter form label {
	float: left;
	font-weight: bold;
	color: #000;
	font-size: 13px;
	padding: 0 10px 0 0;
}

.sitesFilter form select {
	float: left;
	margin: 0 20px 0 0;
	font-family: arial unicode ms, arial, sans-serif;
}